@font-face {
    font-family: 'SinCityRegular';
    src: url('/fonts/sin_city.eot');
    src: url('/fonts/sin_city.eot?#iefix') format('embedded-opentype'),
         url('/fonts/sin_city.woff') format('woff'),
         url('/fonts/sin_city.ttf') format('truetype'),
         url('/fonts/sin_city.svg#SinCityRegular') format('svg');
    font-weight: normal;
    font-style: normal;
  advancedAntiAliasing: true;
}

BODY {
box-sizing : border-box;
margin : 0;
padding : 0;
font-family: 'Comic Sans MS';
background-color: #000;
color: #5a5b5f;
text-decoration: none;
word-spacing: normal;
text-align: left;
letter-spacing: 0;
font-size: 12px;
padding : 0;
margin : 0;
overflow : auto;
background:url('/img/back_html.jpg') repeat-x #000;
-webkit-font-smoothing: antialiased;
-moz-font-smoothing: antialiased;
font-smoothing: antialiased;
font-smooth: always;
}

* {margin:0}


p {
color : #FFF;
font-size : 16px;
font-family: 'Comic Sans MS';
text-decoration : none;
text-align : left;
line-height:24px;
margin-left : 25px;
margin-right : 25px;
-moz-text-shadow: 	1px 1px 0px #000;
-webkit-text-shadow: 	1px 1px 0px #000;
text-shadow: 		1px 1px 0px #000;
 letter-spacing: 0px;
}

p.date {
color : #5a5b5f;
font-size : 12px;
font-family: 'Comic Sans MS'; 
text-decoration : none;
text-align : left;
line-height:24px;
-moz-text-shadow: 1px 1px 3px #5f6063;
-webkit-text-shadow: 1px 1px 3px #5f6063;
text-shadow: 1px 1px 3px #5f6063;
}

strong{
font-weight : bold;

}

h1 {
color : #5f6063;
font-size : 30px;
font-family: 'Comic Sans MS';
text-decoration : none;
text-align : left;
font-weight : bold;
letter-spacing : 2px;
margin-left : 15px;
margin-right : 15px;
margin-top : 10px;
-moz-text-shadow: 1px 1px 2px #5f6063;
-webkit-text-shadow: 1px 1px 2px #5f6063;
text-shadow: 1px 1px 2px #5f6063;
}

h2 {
color : #c7c5c6;
font-size : 18px;
font-family: 'Comic Sans MS';
text-decoration : none;
text-align : left;
font-weight : bold;
letter-spacing : 2px;
margin-left : 15px;
margin-right : 15px;
margin-top : 10px;

}


h3 {
color : #c7c5c6;
font-size : 18px;
font-family: 'Comic Sans MS';
text-decoration : none;
text-align : left;
font-weight : normal;
letter-spacing : 2px;
margin-left : 5px;
margin-top : 5px;
/*
-moz-text-shadow: 3px 3px 4px #444444;
-webkit-text-shadow: 3px 3px 4px #444444;
text-shadow: 3px 3px 4px #444444;
behavior: url(ie-css3.htc);
line-height:22px;*/
}

h4 {
color : #FFF;
font-size : 18px;
font-family: 'Comic Sans MS';
text-decoration : none;
text-align : center;
font-weight : normal;
letter-spacing : 0px;
margin-left : 5px;
margin-top : 15px;
/*-moz-text-shadow: 3px 3px 4px #444444;
-webkit-text-shadow: 3px 3px 4px #444444;
text-shadow: 3px 3px 4px #444444;
behavior: url(ie-css3.htc);
line-height:10px;*/
}

hr { border : 0 none; color : #301e1e; border-top : 1px solid #301e1e; width: 95%; height: 1px; margin: 0; margin-top:3px; padding: 0; }
/*hr	{	color:#301e1e; width: 95%; height: 0px; margin-top:3px;}*/
hr.s	{	color:#301e1e; width: 600px; height: 0px; margin-top:3px; text-align : left;}

A:link, A:active, A:visited 	{font-family: 'Comic Sans MS'; color : #FFF; text-decoration : none; font-weight : bold; }
A:hover 			{font-family: 'Comic Sans MS'; color : #FFF; text-decoration : underline; font-weight : bold;  }

#main {
box-sizing : border-box;
margin : 0;
padding : 0;
position : relative;
display : block;
float : top;
top : 0px;
width : 990px;
text-align : center;
padding : 0;
margin-left : auto;
margin-right : auto;
/*border-left: 1px dotted #5f6371;
border-right: 1px dotted #5f6371;*/

}


#head_main {
margin : 0;
padding : 0;
position : relative;
float : left;
top : 0px;
width : 990px;
height : 322px;
text-align : center;
margin-left : auto;
margin-right : auto;
/*border-bottom: 10px solid #48494a;*/
background:url('/img/back_head.jpg') no-repeat #000;
cursor: pointer;
cursor: hand;
}

#face {
margin : 0;
padding : 5px 5px 0px 0px;
position : relative;
float : right;

}

#head_menu {

margin : 0;
padding : 0;
position : relative;
float : left;
text-align : left;
color: #c4a678;
width : 990px;
height : 50px;
background-color: #000;
background:url('/img/back_menu.jpg') no-repeat #000;
border-top: 1px solid #FFF;
border-bottom: 1px solid #FFF;
}


#head_menu a, #head_menu a:active, #head_menu a:visited {
color : #b71212;
font-size : 15px;
line-height:50px;
font-family: 'SinCityRegular', Verdana; 
text-decoration : none;
text-align : left;
font-weight : normal;
letter-spacing:0px;
margin: 0;
padding: 0px 8px 0px 8px;
-moz-text-shadow: 1px 1px 0px #000;
-webkit-text-shadow: 1px 1px 0px #000;
text-shadow: 1px 1px 0px #000;
 
}

#head_menu a:hover, #head_menu a.active{
text-decoration:none;
color : #FFF;
}

#head_menu a.f, #head_menu a.f:active, #head_menu a.f:visited {
color : #FFF;
font-size : 18px;
line-height:50px;
font-family: 'SinCityRegular', Verdana; 
text-decoration : none;
text-align : left;
font-weight : normal;
letter-spacing:0px;
margin: 0;
padding: 0px 8px 0px 8px;
-moz-text-shadow: 1px 1px 0px #000;
-webkit-text-shadow: 1px 1px 0px #000;
text-shadow: 1px 1px 0px #000;
 
}

#head_menu a.f:hover, #head_menu a.f.active{
text-decoration:none;
color : #b71212;
}




.menu:link, .menu:visited 			  	{float : left; display : block; padding-top:6px; height:26px; width:128px; vertical-align : middle; text-align : center; color:#807778; font-family: 'Comic Sans MS'; font-size:15px; font-weight:bold;}
.menu:hover 					  	{float : left; display : block; height:26px; width:128px; vertical-align : middle; text-align : center; color:#FFFFFF; font-family: 'Comic Sans MS'; font-size:15px; font-weight:bold; text-decoration: none;}
.menuactive:link, .menuactive:visited, .menuactive:hover{float : left; display : block; padding-top:6px; height:26px; width:128px; vertical-align : middle; text-align : center; color:#FFFFFF; font-family: 'Comic Sans MS'; font-size:15px; font-weight:bold; text-decoration: none;}

.menube:link, .menube:visited 			  {float : left; display : block; padding-top:6px; height:26px; width:128px; vertical-align : middle; text-align : center; color:#7a4426; font-family: 'Comic Sans MS'; font-size:15px; font-weight:bold;}
.menube:hover 					  {float : left; display : block; height:26px; width:128px; vertical-align : middle; text-align : center; color:#FFFFFF; font-family: 'Comic Sans MS'; text-decoration: none;}
.menubeactive:link, .menubeactive:visited, .menubeactive:hover  {float : left; display : block; height:26px; width:128px; vertical-align : middle; text-align : center; color:#7a4426; font-family: 'Comic Sans MS'; text-decoration: none;}

			

#content {
box-sizing : border-box;
position : relative;
display : block;
float : left;
top : 10px;
width : 990px;
text-align : left;
padding : 0px;
height:auto;
margin-left : auto;
margin-right : auto;
/*border-left: 1px solid #301e1e;
border-right: 1px solid #301e1e;*/
}

#left_content {
box-sizing : border-box;
position : relative;
float : left;
top : 0;
width : 800px;
min-width : 800px;
min-height:1262px;
text-align : left;
margin : 0;
padding : 0;
background-color:#000;
}

#left_content img{
border:0px;

}

#left_content h2{
color : #b71212;
font-size : 26px;
font-family: 'SinCityRegular', Verdana;
text-decoration : none;
text-align : left;
font-weight : normal;
letter-spacing : 1px;
margin-left : 20px;
margin-right : 0px;
margin-top : 20px;
-moz-text-shadow: 	1px 1px 0px #000;
-webkit-text-shadow: 	1px 1px 0px #000;
text-shadow: 		1px 1px 0px #000;

}

#left_content A:link, #left_content A:active, #left_content A:visited 	{font-family: 'Comic Sans MS'; color : #b71212; text-decoration : none; font-weight : normal; }
#left_content A:hover 							{font-family: 'Comic Sans MS'; color : #FFF; text-decoration : underline; font-weight : normal;  }


#right_content {
box-sizing : border-box;
margin : 0;
padding : 0;
position : relative;
display : block;
float : left;
top : 0;
width : 190px;
min-width:190px;
min-height:920px;
text-align : right;
background:url('/img/back_right.jpg') repeat-y;
}

#right_content img{
border:0px;
padding-bottom:8px;
padding-right:12px;
}

li{
list-style: none;
text-decoration : none;
text-align : left;
margin-left : 30px;
letter-spacing : 150%;
line-height : 150%;
-moz-text-shadow: 1px 1px 2px #DDD;
-webkit-text-shadow: 1px 1px 2px #DDD;
text-shadow: 1px 1px 2px #DDD;

}


#pagemap{
box-sizing : border-box;
margin : 0;
padding : 0;
position : relative;
float : top;
top : 0px;
width : 960px;
height : 30px;
text-align : left;
margin-left : auto;
margin-right : auto;
font-size:10px;
}

a.vert {
box-sizing : border-box;
color : #5B4C2B;
font-size : 32px;
font-family : "Tahoma";
text-decoration : none;
color:#FFF;
font-weight:normal;
letter-spacing : 4px;
-moz-text-shadow: 1px 1px 2px #5f6063;
-webkit-text-shadow: 1px 1px 2px #5f6063;
text-shadow: 1px 1px 2px #5f6063;
 
}

#footer {
box-sizing : border-box;
margin : 0;
padding : 0;
position : relative;
float : left;
left : 0;
top : 0px;
width : 990px;
height : 60px;
text-align : center;
padding:0;
margin : 20px 0px 0px 0px;
z-index:0;
background-color:#b71212;
background-image : url('/img/back_foot.jpg');
}


#footer p {
text-align : center;
font-size:10px;
font-family: 'Comic Sans MS';
padding:38px 0px 0px 0px;
color:#000;
-moz-text-shadow: none;
-webkit-text-shadow: none;
text-shadow: none;
}



#bottombox {
box-sizing : border-box;
background-color : #130e10;
/*
background-image : url('kepek/newsbox_back.jpg');
background-repeat:no-repeat;
background-position:center center;*/
margin : 0px;
padding : 5px;
position : relative;
float : top;
left : 0;
top : 40px;
width : 900px;
height : 360px;
padding : 0;
margin-left : auto;
margin-right : auto;
text-align : center;
vertical-align : middle;
}


.details{
box-sizing : border-box;
position : absolute;
padding : 0;
padding-right:5px;
padding-bottom:5px;
bottom : 0px;
right: 0px;
text-align : right;
letter-spacing : 0;
}

.details a:link, .details a:visited, .details a:active {
color : #cf4603;
font-size : 14px;
font-family: 'Comic Sans MS';
text-decoration : none;
text-align : left;
vertical-align : top;
font-weight : normal;
margin-right : 5px;
/*
-moz-text-shadow: 3px 3px 4px #444444;
-webkit-text-shadow: 3px 3px 4px #444444;
text-shadow: 3px 3px 4px #444444;
behavior: url(ie-css3.htc);*/
}

.details  a:hover { 
text-decoration: none;
color : #FFFFFF;
}


img {
border : 0;
padding : 0;
vertical-align : middle;
}

/*img.index {
border : 1px solid #75da7c;
}*/


p.foot { color : #000; font-size : 10px; font-family: 'Comic Sans MS'; text-decoration : none; font-weight : normal; vertical-align : top; }

#foot A:link, #foot A:active, #foot A:visited {
color : #c4a678;
font-size : 10px;
font-family: 'Comic Sans MS';
text-decoration : none;
font-weight : normal;
-moz-text-shadow: none;
-webkit-text-shadow: none;
text-shadow: none;
}
#foot A:hover {
color : #FFFFFF;
font-size : 10px;
font-family: 'Comic Sans MS';
text-decoration : none;
font-weight : normal;
}


                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                            